Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# BinObjMgt_Persistent.lxx File Reference

## Defines
#define | BP_HEADSIZE ((Standard_Integer)(3 * sizeof(Standard_Integer)))
#define | BP_PIECESIZE 102400
## Functions
Standard_OStream & | operator<< (Standard_OStream &theOS, BinObjMgt_Persistent &theObj)
Standard_IStream & | operator>> (Standard_IStream &theIS, BinObjMgt_Persistent &theObj)

## Define Documentation

#define BP_HEADSIZE ((Standard_Integer)(3 * sizeof(Standard_Integer)))

#define BP_PIECESIZE 102400

## Function Documentation

Standard_OStream& operator<< | ( | Standard_OStream & | theOS,
|  | BinObjMgt_Persistent & | theObj
| ) | `[inline]`

Standard_IStream& operator>> | ( | Standard_IStream & | theIS,
|  | BinObjMgt_Persistent & | theObj
| ) | `[inline]`